Shopify PCI External ASV Vulnerability Scan Attestation allowed to expire

jmrstore04
Tourist
5 0 1

The Shopify PCI External ASV Vulnerability Scan Attestation of Scan Compliance as of June 4, 2022 has expired, and no new scan is shown to have been done to attest to Shopify's PCI scan compliance since then.  This is supposed to be done on a quarterly basis, but the last Attestation of Scan Compliance available is from March 4, 2022. 

https://help.shopify.com/en/questions/compliance#/reports 

 

Why hasn't this been taken care of by Shopify? 

Merchants count on being able to show/upload a current Attestation of Scan Compliance to satisfy such requirements by their payment processors to maintain their PCI Compliant status. 

Replies 0 (0)